function setCookie(name, value, days) {
	if (days) {
		var date = new Date();
		date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
		var expires = "; expires=" + date.toGMTString();
	}
	else var expires = "";
	document.cookie = name + "=" + value + expires + "; path=/";
}
 
function getCookie(name) {
	var nameEQ = name + "=";
	var ca = document.cookie.split(';');
	for (var i = 0; i < ca.length; i++) {
		var c = ca[i];
		while (c.charAt(0) == ' ') c = c.substring(1, c.length);
		if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
	}
	return null;
}
 
function eraseCookie(name) {
	setCookie(name, "", -1);
}
 
function expandCollapse(id) {
	var div = document.getElementById(id.split(':')[0]);
	var status = div.style.display == 'none' ? 'block' : 'none';
	div.style.display = status;
	if (getCookie('informers')) {
		eraseCookie('informers');
		setCookie('informers', status, 30);
	} else {
		setCookie('informers', status, 30);
	}
 
 
}
 
function initInformers(id) {
	if (getCookie('informers')) {
		document.getElementById(id.split(':')[0]).style.display = getCookie('informers'); 
	}
}
 
function random_img()
{
     var src = arguments[Math.floor(Math.random() * arguments.length)];
     document.write("<img src=\"" + src + "\"/>");
}